Copy PagecreateWebhookpost https://alchemy-sdk-core-example.com/create-webhookThis endpoint allows you to create a webhook.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamsurlstringURL where requests are senttypestringenumType of webhook.Allowed:MINED_TRANSACTIONDROPPED_TRANSACTIONADDRESS_ACTIVITYNFT_ACTIVITYTransactionWebhookParamsobjectUsed for Mined / Dropped Transaction Webhooks. Include only one of these Params objects as the third parameter.TransactionWebhookParams objectAddressWebhookParamsobjectUsed for Address Activity Webhooks. Include only one of these Params objects as the third parameter.AddressWebhookParams objectNftWebhookParamsobjectUsed for NFT Filter Webhooks. Include only one of these Params objects as the third parameter.NftWebhookParams objectHeadersX-Alchemy-TokenstringAuth Token found on the top right corner of https://dashboard.alchemy.com/notify. Required to use Notify APIs.Response 200Returns webhook creation data.Updated almost 4 years ago Did this page help you?YesNo